Kritisk sårbarhet i WordPress tillägg – Slimstat

Publicerad

Viktigt, Wordpress

Jakob Hwang VD jh@internet.se

Ett allvarligt säkerhetshål har upptäckts i WordPress pluginet ’Slimstat’ i alla versioner från 3.9.5 och lägre.

För att inte hemsidan skall bli kapad bör man snarast uppdatera pluginet till minst 3.9.6.

Nyare versioner av WordPress har en automatisk uppdateringsfunktion för säkerhetsfixar, notera att denna INTE uppdaterar plugins med standard inställningar.

I de flesta fall måste detta göras antingen via uppdateringsfunktionen i administrationspanelen (enklast) eller manuellt genom att hämta filerna från Slimstats hemsida.

Lösning:

1) Logga in på administrationspanelen för din wordpress-sida och välj uppdatera wpupdate, bocka sedan för rutan framför slimstat och välj .

2) Hämta zip filen med nya versionen >här<, via FTP kan du sen lägga upp de nya filerna.

Vad kan hända om jag inte uppdaterar?

Sidans innehåll kan ändras av en obehörig så att besökaren ser helt andra saker än Ert företag vill visa på sin hemsida, alternativt smittar Er och era besökare med virus när de besöker hemsidan

Logga in på din webbmejl

Bli kontaktad

Fyll i formuläret nedan så återkommer någon av våra trevliga kundansvariga till dig. Ha en bra dag!

Send this to a friend